[users] Can't install perl-Catalyst-Runtime on RHEL5

Dag Wieers dag at wieers.com
Thu Oct 11 14:43:54 CEST 2007


On Wed, 10 Oct 2007, Max Kanat-Alexander wrote:

> 	When I do yum install perl-Catalyst-Runtime on RHEL5 x86_64, I
> get:
>
> 	Error: Missing Dependency: perl(Catalyst::Helper) is needed by
> package perl-Catalyst-Runtime

Strange that it does not appear in the CPAN database.

	[dag at lisse dag]$ dar-perl.py Catalyst-Helper
	Error: Module Catalyst::Helper or package Catalyst-Helper not found in CPAN.

That's probably why I did not have it. From the website I noticed that
Catalyst::Helper is part of Catalyst-Devel. So I just added
perl-Catalyst-Devel to RPMforge.

Let me know if you require other perl modules that are missing.

-- 
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[Any errors in spelling, tact or fact are transmission errors]



More information about the users mailing list